.content{
  background-color: beige;
  height: 490px;
}
.footer{
  background-color: aquamarine;
  height: 49px;
 }
 .header{
  height: 70px;
  background-color: aqua;
  text-align: center;
}
.sidebar{
  background-color: rgb(217, 255, 127);
  padding: 0;
  height: 490px;
}